/* line 5, ../scss/2013.scss */
.iff-2013 {
  background: url(../images/pattern_2013.png);
}
/* line 7, ../scss/2013.scss */
.iff-2013 #container {
  background: url(../images/pattern_2013_container.png);
}
/* line 9, ../scss/2013.scss */
.iff-2013 #container #header-details {
  color: #a77824;
}
/* line 11, ../scss/2013.scss */
.iff-2013 #container #header-details h1 {
  text-shadow: 2px 2px 1px #bdb2b7;
}
/* line 15, ../scss/2013.scss */
.iff-2013 #container nav {
  background-color: #d3a905;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD3A905', endColorstr='#FFE9B513');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d3a905), color-stop(100%, #e9b513));
  background-image: -webkit-linear-gradient(top, #d3a905 0%, #e9b513 100%);
  background-image: -moz-linear-gradient(top, #d3a905 0%, #e9b513 100%);
  background-image: -o-linear-gradient(top, #d3a905 0%, #e9b513 100%);
  background-image: linear-gradient(top, #d3a905 0%, #e9b513 100%);
}
/* line 20, ../scss/2013.scss */
.iff-2013 #container h2 {
  letter-spacing: 2px;
  margin-top: 0;
}
/* line 25, ../scss/2013.scss */
.iff-2013 #container #info a {
  color: #d58800;
  font-size: 1.1em;
  text-shadow: 3px 3px 6px #e48e6e;
}
/* line 29, ../scss/2013.scss */
.iff-2013 #container #info a:hover {
  color: #ff9211;
  text-shadow: 3px 3px 6px #e0b699;
}
/* line 35, ../scss/2013.scss */
.iff-2013 #container .top-main-section ul {
  margin-bottom: 0.5em;
}
/* line 38, ../scss/2013.scss */
.iff-2013 #container footer {
  background-color: #d3a905;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9B513', endColorstr='#FFD3A905');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9b513), color-stop(100%, #d3a905));
  background-image: -webkit-linear-gradient(top, #e9b513 0%, #d3a905 100%);
  background-image: -moz-linear-gradient(top, #e9b513 0%, #d3a905 100%);
  background-image: -o-linear-gradient(top, #e9b513 0%, #d3a905 100%);
  background-image: linear-gradient(top, #e9b513 0%, #d3a905 100%);
}
/* line 42, ../scss/2013.scss */
.iff-2013 #container footer a {
  color: #584909;
}
/* line 44, ../scss/2013.scss */
.iff-2013 #container footer a:hover {
  color: #9e7f63;
}
/* line 50, ../scss/2013.scss */
.iff-2013 .filmbox {
  border-color: #584909;
  -webkit-box-shadow: 10px 10px 9px #584909;
  -moz-box-shadow: 10px 10px 9px #584909;
  box-shadow: 10px 10px 9px #584909;
  background: url(../images/pattern_2013.png);
}
/* line 54, ../scss/2013.scss */
.iff-2013 .filmbox .filmbox_ {
  -webkit-box-shadow: 0 0 15px 8px #7a6306;
  -moz-box-shadow: 0 0 15px 8px #7a6306;
  box-shadow: 0 0 15px 8px #7a6306;
  background: url(../images/pattern_2013_container.png);
}
/* line 57, ../scss/2013.scss */
.iff-2013 .filmbox .filmbox_ .film-title {
  color: #887e38;
}
/* line 60, ../scss/2013.scss */
.iff-2013 .filmbox .filmbox_ .film-director {
  color: #ee5f00;
}
/* line 62, ../scss/2013.scss */
.iff-2013 .filmbox .filmbox_ .film-director .director-name {
  color: #741b69;
}
/* line 66, ../scss/2013.scss */
.iff-2013 .filmbox .filmbox_ .film-description {
  color: #572929;
}
